---
Bug-Database: https://github.com/shlomif/pysol_cards/issues
Bug-Submit: https://github.com/shlomif/pysol_cards/issues/new
Registry:
  - Name: PyPI
    Entry: pysol-cards
Repository: https://github.com/shlomif/pysol_cards.git
Repository-Browse: https://github.com/shlomif/pysol_cards
